Ciao a tutti!, Ho un grosso problema, ho la versione 3.3 di python 64 bit, e Windows 7 64 bit, e non riesco a far funzionare il web server, ho provato con apache 2.4 con xampp e il mod_wsgi giusto per le versione che ho ma non riesco a installarlo, ho provato a installare tornado la versione per Windows ma non riesco ad usarlo, tutti gli altri web server, tipo pylatte e compagnia bella sono tutti per Linux, come posso fare? Ho bisogno del web server perché devo fare un sito, qualcuno mi aiuti per favore grazie ciao